#76 Google Data API v2.1.0

closed
5
2012-12-02
2012-11-28
Jason
No

Noticed that you updated the app to use Google Data API v2.0.0 previously

Google Data API v2.1.0 was subsequently released. Does the latest version of GO Contact Sync Mod use the latest version of the Google Data API?
http://code.google.com/p/google-gdata/downloads/list

Discussion

  • Florian Saller
    Florian Saller
    2012-12-02

    • assigned_to: nobody --> floriwan
    • status: open --> closed
     
  • Florian Saller
    Florian Saller
    2012-12-02

    GCSM is already using the latest Google Data Api version 2.1, released in May 2012